File baselibs.conf of Package libXevie

libXevie1
libXevie-devel
	requires -libXevie-<targettype>
	requires "libXevie1-<targettype> = <version>"